
.tw-col-49 {
    height: 100%;
    position: relative;
    z-index: 10;
}
@media (max-width: 991px) { /* tablet */
    .tw-col-49 {
        z-index: 10;
    }
}
@media (max-width: 767px) { /* mobiel */
    .tw-col-49 {
        z-index: 10;
        height: 100%;
    }
}
.tw-col-49 td, 
.tw-col-49 p {
    color: #000000;
}
.tw-col-49 h1, 
.tw-col-49 h2, 
.tw-col-49 h3, 
.tw-col-49 h4, 
.tw-col-49 h5 {
    color: #3c78d8;
}
